.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    color: #FFFFFF !important;
    background: #00175E !important;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a:hover {
    background: #00308F !important;
    color: #FFFFFF !important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
    background: #00175E !important;
    color: #FFFFFF !important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a:hover {
    background: #00308F !important;
    color: #FFFFFF !important;
}

.WaGadgetMenuHorizontal .menuInner {
    background: #00175E;
}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    color: #042364;
    background: white;
}

.WaGadgetLoginButton
.loginContainer.authenticated.loginContainer.authenticated
.loginLink {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: 0;
    color: #042364;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
}

.WaGadgetCustomMenu.menuStyle001 ul li {
    position: relative;
    display: block;
    vertical-align: top;
}

.WaGadgetCustomMenu.menuStyle001 ul li a {
    position: relative;
    display: table-cell;
    width: 132px;
    height: 70px;
    background: #00175E;
    color: #FFFFFF;
    font-family: 'Ubuntu Condensed', 'Arial', sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.22em;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.WaGadgetCustomMenu.menuStyle001 ul li a:hover {
    background: #00308F;
    color: #FFFFFF;
}

.alphabets {
    background: #e8e8e8;
    padding: 4px 0;
}

.alphabets a {
    padding: 4px 10px;
    color: #000000;
    text-decoration: none;
    display: inline;
}

.alphabets a + a {
    border-left: 1px solid #aeaeae;
}

.alphabets a.active {
    background: #3b81c4;
    color: #FFFFFF;
}

.buttons-list li {
    list-style: none;
    background: #FFFFFF;
    border: 1px solid #acacac;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    margin: 5px 0;
}

.buttons-list li a {
    color: #000000;
    display: block;
}

.buttons-list li:hover {
    background: #3b81c4;
    color: #FFFFFF;
    border: 1px solid #7e90a2;
}

.buttons-list li:hover a {
    color: #FFFFFF;
}


/* Move login icon to the upper-right corner */
.WaGadgetLoginButton {
    position: absolute !important;
    top: 20px !important;
    right: 5px !important;
    z-index: 9999 !important;
}

/* Keep the login icon dark blue */
.WaGadgetLoginButton .loginContainer .loginLink {
    color: #00175E !important;
    background: transparent !important;
}
